if (etat_sandwichfan == 1)
{
entity.setPosition(-127, 32, 52);
}

if (etat_sandwichfan == 2)
{
entity.setPosition(-130, 33, 52);
}

if (etat_sandwichfan == 3)
{
entity.setPosition(-133, 34, 52);
}


if (etat_sandwichfan == 4)
{
entity.setPosition(-136, 35, 52);
}